> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kits.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# GET: Fetch Voice Conversions

> Retrieve statuses of voice conversion jobs with the Kits API.

Returns a paginated list of voice conversion [inference jobs](/api-reference/types-limits/inference-job).

### Query Parameters

<ParamField query="order" type="string">
  asc (default) or desc
</ParamField>

<ParamField query="page" type="number">
  Page offset (default 1)
</ParamField>

<ParamField query="perPage" type="number">
  Page size (default 10)
</ParamField>

### Headers

<ParamField query="Authorization*" type="String">
  Bearer `<api-key>`
</ParamField>

### Response

<ResponseField name="data" type="List of Inference Jobs">
  <Expandable title="Data">
    [Inference Job](/api-reference/types-limits/inference-job)
  </Expandable>
</ResponseField>

<ResponseField name="meta" type="Pagination Meta">
  <Expandable title="Data">
    [Pagination Meta](/api-reference/types-limits/pagination-meta)
  </Expandable>
</ResponseField>

<ResponseExample>
  ```json 200: OK Paginated inference jobs theme={null}
  {
      "data": [
          {
              "id": 1,
              "createdAt": "2023-09-19 20:13:50.428000 +00:00",
              "type": "infer",
              "voiceModelId": 1,
              "status": "running",
              "jobStartTime": "2023-09-19 20:15:50.428000 +00:00",
              "jobEndTime": null
          },
          ...
      ],
      "meta": {
          "currentPage": 1,
          "firstPage": 1,
          "firstPageUrl": "/?page=1",
          "lastPage": 3,
          "lastPageUrl": "/?page=2",
          "nextPageUrl": "/?page=3",
          "perPage": 10,
          "previousPageUrl": null,
          "total": 30,
      }
  }
  ```

  ```bash 401: Unauthorized theme={null}
  Authentication was not provided or was invalid.
  ```

  ```bash 403: Forbidden theme={null}
  Attempted to fetch a job that does not belong to the requesting user.
  ```

  ```bash 429: Too many requests theme={null}
  Rate limit exceeded.
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.